<html>
<head>
<title>Class Members - Enumerator - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_eval.html#index_a"><span>a</span></a></li>
      <li><a href="functions_eval_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_eval_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_eval_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_eval_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_eval_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_eval_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_eval_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_eval_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_eval_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_eval_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_eval_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_eval_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_eval_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_eval_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_eval_0x72.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_eval_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_eval_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_eval_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_eval_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_eval_0x77.html#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>SCRQM_EXCLUDE
: <a class="el" href="classOgre_1_1SceneManager.html#a6aa3039230bf91b09b8587dba0c482c6acc6b7e38cc21cf87a29e17177dc1a0b3">Ogre::SceneManager</a>
</li>
<li>SCRQM_INCLUDE
: <a class="el" href="classOgre_1_1SceneManager.html#a6aa3039230bf91b09b8587dba0c482c6a4f5291417680ce7d1715b7aef50869a7">Ogre::SceneManager</a>
</li>
<li>SET_BOOL_METHOD
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a8a2511af5b46c7d5421b8695c0aa17f2a69bdca2462f7c3dd5ccddd3548801f28">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>SET_CAPABILITY_ENUM_BOOL
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a8a2511af5b46c7d5421b8695c0aa17f2a8ffadaeacdbb345c326e0c9048c99b71">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>SET_INT_METHOD
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a8a2511af5b46c7d5421b8695c0aa17f2ae734085097a0507b768a837cb51fa9a3">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>SET_REAL_METHOD
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a8a2511af5b46c7d5421b8695c0aa17f2adadab380bd5f97dfab15c6091387a21d">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>SET_STRING_METHOD
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a8a2511af5b46c7d5421b8695c0aa17f2a9b87901b7eb486a928b45cebd30727f4">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>SF_ALL
: <a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a18416c60c9b82d928db766bef672ecea">Ogre::RenderTarget</a>
</li>
<li>SF_AVG_FPS
: <a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a5ee29312d754f2244987dc0d1f5894e8">Ogre::RenderTarget</a>
</li>
<li>SF_BEST_FPS
: <a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490ac08101cb24d35c29eb7064886081e386">Ogre::RenderTarget</a>
</li>
<li>SF_FPS
: <a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a1f0cd329c7ff6d5d81b2162c65d04afa">Ogre::RenderTarget</a>
</li>
<li>SF_NONE
: <a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a6df94556ae07dfa0384808dca8dedb64">Ogre::RenderTarget</a>
</li>
<li>SF_TRIANGLE_COUNT
: <a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490a19ef0adeaa177d49fc4ca4c9b87adec1">Ogre::RenderTarget</a>
</li>
<li>SF_WORST_FPS
: <a class="el" href="classOgre_1_1RenderTarget.html#a15f59cd1b4a2b2e65fcee349d78ae490aba6283bc81ca4e5e6cd2b85497a2cc2f">Ogre::RenderTarget</a>
</li>
<li>ShaderBased
: <a class="el" href="group__Scene.html#gga98fb2a9ada779b56d48f74040e96a622adfd14a6d905e8f639010dceb63fd6a99">Ogre::InstanceManager</a>
</li>
<li>SHOW_BOUNDINGBOX
: <a class="el" href="group__Scene.html#gga7832eb9e2627f71382fefc7293482508a5aa5845eaa01e5c54fc92fc74b2f4176">Ogre::InstanceManager</a>
</li>
<li>SPC_BINORMAL_OBJECT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6a5f41f7182106082a0befae98aac0ea">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_BINORMAL_TANGENT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae7561b6fc3b2f58bea1e728f62a1dfd1">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_BINORMAL_VIEW_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af656a236e44e9b0e7e217e0a43764149">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_BINORMAL_WORLD_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a38654b5e0ca1be347d11b3356cfdb5f3">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_BLEND_INDICES
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a24c5c1dbbd17e36bfa9fc0d6a0437b97">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_BLEND_WEIGHTS
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8b6b4fd4248f66a959201d2d4ca258fb">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_COLOR_DIFFUSE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae0c2e5cd793f1ecb1df066861ab6c752">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_COLOR_SPECULAR
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad99db23c6c3a4225d80c5bd96f5e7e31">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_CUSTOM_CONTENT_BEGIN
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1a85a6dd6da63324f7028b042313145b">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_CUSTOM_CONTENT_END
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad2f7a789b2cf0c838b37d54bdb469467">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_DEPTH_OBJECT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae9d968c92d727e2735f240e0df859fa4">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_DEPTH_PROJECTIVE_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8feeee8fd4b72d723f412ec8d7bc4f00">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_DEPTH_VIEW_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a91602b9b9d53bdaecbd106dcba27f602">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_DEPTH_WORLD_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a07c6d2515c90cb4cdf5322cfb317c35c">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad1b2feed9f59868d94388fd856c29386">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a66cf9444da99bc7b8f8714e9a4ba244d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a999b4b0630fb06daf86b346db36d28c5">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a00f691e8fc51042a11d24830def250b2">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7afc269115e68796e473c0c6ac9e63cc8b">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a951a04e1de9730a072ef64af53711e80">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a9175b074cc024bad394a89680e3091c2">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_OBJECT_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a66d3823813631f9069aa6e4186dfcbda">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac1b69cdec79fb99083c783ae5fdc74f8">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6259e93e4f72def406679703ccd82396">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af09d1f2a6a6cc697b944875ed41c8a46">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6c62d8aaf6fd0fd1db4d177d1e09ab26">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a5ff917d1950cdbdc6ead8595ade89ca0">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a88f76a5b43f3888ca43e45b632130ce7">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1467ac91eb38dfdebb5679bda5185003">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_TANGENT_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aae431747e93a91ada4bdffd8fbcfc12b">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae062c6b6799906126362035e8741fcf9">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab0cad191fb23bc72846703c30bd0574f">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab6de57e1e50e2e8fb720b594f72b74cf">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a2f924f19b83b50ff146c201d9111b096">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6b442c1ac1cd7f888aaa9fe0e27d153d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1915b91661a0899680e5ee35250b9de9">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a5e433b7316c8787502dc26e3f484e2d8">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_VIEW_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a92076a180981c2c4671bc8566095db5f">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac9ec13981a3b3659a219df01625b092a">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acfb6eed0df064cf38d5bbeaa0b089790">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a52fe78ba2cccacb72e9e05f4dc9e61be">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad885a4e84d1503411f9776c4b33ff8b1">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7a20e410a940ec5f9bd52ff029c0d50c">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ae4c9382450f623b85f74a7930a04b63f">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a36c0e0abf19306fa11f2304fa5c4f6a9">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTDIRECTION_WORLD_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aa7ace3e16d3f458675e285667914aea3">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a9068c04952030757cab3d6b0c7bf505e">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6665396d9824b43210b14066935d987e">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aaed5ef5c265802cd854e4e41e05ab3cf">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a23be57829ddfd1d4e29f7877f23c9ddf">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a300717bc767f7691ac7ebe9895aaf40d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a607ed8a4d1cb3f748963cc5dccdd129c">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a00d9cbe09b054265e6fa9c68cfed9b75">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_OBJECT_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a139e2dd64b4409a1ea9ea53371dec181">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_TANGENT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7abb144c966825bc4e2608b92861678b7d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a9db27d7dba66293a86c0ed7f077b29de">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7adb523a04f1cf89df97f4f0591e2d1c07">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a2ad2ab2a4592b7e1d93a728fad5791dc">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7abfb8a34699488433a873da92472f140e">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0ce0bdb2383cdc482c3fbcba9f36c136">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a174d6cf3eb21057e30911bc3d10269f6">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a239a50bbf1c66d1feef865e60eca281f">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITION_WORLD_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a68396c65b8c1b983aa984bbf6c0a4d6a">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a885470ccd40ea2bd6c3f0aa7c10a5544">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6cad59eccd6210d2646689db5a4ef1e9">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7d14f58ed78b718f28990cda673f5375">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a892209984e81a619894bf33ae57deb7c">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acab199f49bf78c5b5da5d80c4337abf4">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acbc5717119ee8a88b1a784adbc11dabc">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7d6a8047f17cbd5077c2dc333ac7b762">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_LIGHTPOSITIONVIEW_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4c68f26c3923d6606d6782315c95fdf3">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_NORMAL_OBJECT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4d6be8e5c18ecc447fcb9bdf50e0af08">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_NORMAL_TANGENT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a867a46e01285805086ad6531c4067fe7">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_NORMAL_VIEW_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0b5f40702c829305a68cf6a665377783">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_NORMAL_WORLD_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acec89a8756b61ced783955905f2c3f04">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7afae348fe8b17f9822851e73db5bfca97">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4174b4fdae043e7567f5efc0457d6553">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a344d4442907cd45994fee19e924307af">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a44725e1adc4814b771ae535f5eac6634">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a3148a0f52f16ccb7182f49eeb9ff6160">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af0826e11ede54b12a73d5ab258fc36d8">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a423f3bde78b07b0b826819dab25c6be3">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_LIGHT_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a67965d66c1473e94245053fcf0dcd847">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_OBJECT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac30b2ef05a607aa75b6f7002b803aa3f">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_PROJECTIVE_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab0e409d530367146cf018c6ffc7ec1fc">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_VIEW_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6fb719fc5335e91799e324b53e0993cb">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSITION_WORLD_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a48fb34fa5295c885a8c53ec005e852ef">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOCAMERA_OBJECT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a935e3497dc372489d1cebcb4bc5d701f">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOCAMERA_TANGENT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aa9b5b86bfb39c024a8d8a3c01d3f107d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOCAMERA_VIEW_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a2c19d9dd62ba475d9862ecf3c56060bc">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOCAMERA_WORLD_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a417e8ab7a54f189e54e1a8d4df3fdb5b">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a3ae441c302a78055d01c87a87f0971b2">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a445813e80a6998670af5bdaaaa36833c">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7afc6af58cc0cb82ef1037a899b9fac4b7">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8e906d15710c004541b6d11a9f6c7454">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a555b49ae22979d8641844f4f88548a34">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a49b6e18e5cc29587cd82c0a85e8f2ed0">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a38751338a0baae62d106291d41cfd919">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_OBJECT_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6e8929a714816a981b2ce0c048e35b52">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0e610f823d275b697651d50c0d0d257d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a4719768c33134d6e59dbc2408e820742">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ab87c091f58dcdacf5cc7b994ade07fd9">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0c3474d7a77ce7a40e83777a87d2142d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aec8acb4ef3c6c9a1992b46fdb2953301">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a46ae8c8a31f08e2271c8cf421448d839">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0e3325e2ff0c1063c0a88ec34a1ee83a">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_TANGENT_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a7b450c62f8ca91f3b23c468b0c8a95ce">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a11aef4b5d612f9a0cdbbc17a858231c7">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6e0d401e83902693505e45fe0f54df84">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af6a7b1ca46334e44892c971443e5bcb9">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8f9cd13c620dd8b2123357e5cad63b70">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a930b3d69ac51c418578673b34ba6b8b7">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0701d37390e9a1f6785879bc5506ace0">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aecd484d76771c40cb1bf66e4e65ff626">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_VIEW_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a3e0a61fb6c24b4b717bc09ef8964059d">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a6efd04ecb4fe8b25a672ede07687cb65">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a998a84e7be1169abb33a0b641c9db858">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ace0bb2b52eab345ff586a009349b276f">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a648b9e0e4a78cf854d9efe321904b741">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acd690f191ce12378789b9afa2df17772">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a389cbfc2291ea8279f289aa8a3b27ce6">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a378227ad43ae05e369c8ce7f545fe167">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_POSTOLIGHT_WORLD_SPACE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a11688284e0abc07332c6f09e505f854e">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TANGENT_OBJECT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ac6838b1b65863881c6e9e8a8d1ad7e33">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TANGENT_TANGENT_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7aae9e3d6d893b968275941ba1b3c3ac07">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TANGENT_VIEW_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7acb539336ea212818823e81517b5e234a">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TANGENT_WORLD_SPACE
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a62638f6adfe78171c546db9589e1c14a">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE0
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7abdc93cc5588809630a07c1a6f873d5f6">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE1
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a75a16446a37b631e3c007e4fddc87232">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE2
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7af79c051d708f88de2dd66ea5b715773c">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE3
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a06644f3ff8780390b32f4cea4198147a">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE4
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a1f24519f8aa2e82670e74e9598083f84">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE5
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7ad4aabafb098c45325aee3dd3b03b6465">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE6
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a246e52e0ca793558a3d6f3503796b901">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_TEXTURE_COORDINATE7
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a0d4703c11953b9b6128a3d760f36ce1e">Ogre::RTShader::Parameter</a>
</li>
<li>SPC_UNKNOWN
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a4fa6286f097d19e92a8ed91645fbfbe7a8c55ed23aa8cdca9f420634d00c0104b">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_BINORMAL
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312af67c3c93adcb32edbb0b93fa6ac21ac0">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_BLEND_INDICES
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312ad9ee9f8d6b6508f5e0402140afe2f655">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_BLEND_WEIGHTS
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312a9b746851560ab52d22335755dd36a0ea">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_COLOR
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312abfddaa99b1d15933e549af52af916c86">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_NORMAL
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312a1749fc49b1811bf3f129c722a6e8bd51">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_POSITION
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312ac887733af706c0769dcbb9215f7e8b50">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_TANGENT
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312aa27b75d58d2ae680d71d5eda917c5783">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_TEXTURE_COORDINATES
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312aacb3f8c7623415a9398f1d0aeb0849d9">Ogre::RTShader::Parameter</a>
</li>
<li>SPS_UNKNOWN
: <a class="el" href="classOgre_1_1RTShader_1_1Parameter.html#a91fc3614f191bebf0461676a03750312ace9a03298936fc08b7474848ca2ce7b3">Ogre::RTShader::Parameter</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
